Skip to content

Instantly share code, notes, and snippets.

@buserror
buserror / gist:3052259
Created Jul 5, 2012
devil fails to build on mountain lion
View gist:3052259
Follows "brew doctor" reported mismatch is because I have the mountain lion toolchain
installed (command line tools), but not the preliminary buggy xcode
---------------------------------------- brew doctor
Error: Your compilers are different from the standard versions for your Xcode.
If you have Xcode 4.3 or newer, you should install the Command Line Tools for
Xcode from within Xcode's Download preferences.
Otherwise, you should reinstall Xcode.